MS10-002: Cumulative Security Update for Internet Explorer (978207)

High Nessus Plugin ID 44110

Synopsis

Arbitrary code can be executed on the remote host through a web
browser.

Description

The remote host is missing IE Security Update 978207.

The remote version of IE is affected by several vulnerabilities that
may allow an attacker to execute arbitrary code on the remote host.

Solution

Microsoft has released a set of patches for Windows 2000, XP, 2003,
Vista, 2008, and Windows 7.

See Also

https://docs.microsoft.com/en-us/security-updates/SecurityBulletins/2010/ms10-002

Plugin Details

Severity: High

ID: 44110

File Name: smb_nt_ms10-002.nasl

Version: 1.28

Type: local

Agent: windows

Published: 2009/01/21

Modified: 2018/11/15

Dependencies: 13855, 57033

Risk Information

Risk Factor: High

CVSS v2.0

Base Score: 9.3

Temporal Score: 8.1

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:H/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/o:microsoft:windows

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2009/01/21

Vulnerability Publication Date: 2010/01/14

Exploitable With

CANVAS (CANVAS)

Core Impact

Metasploit (MS10-002 Microsoft Internet Explorer "Aurora" Memory Corruption)

Reference Information

CVE: CVE-2009-4074, CVE-2010-0027, CVE-2010-0244, CVE-2010-0245, CVE-2010-0246, CVE-2010-0247, CVE-2010-0248, CVE-2010-0249

BID: 37815, 37883, 37884, 37891, 37892, 37893, 37894, 37895

CERT: 492515

MSFT: MS10-002

Secunia: 38209

MSKB: 978207

CWE: 94, 399